/* Web Services toolkit additions*/

il-footer nav[slot=social] a[data-service=flickr], il-footer nav[slot=social] a[data-service=spotify], il-footer nav[slot=social] a[data-service=threads], il-footer nav[slot=social] a[data-service=yelp] {
    display: block
}
il-footer nav[slot=social] a[data-service=flickr] {
    --il-footer-social-icon: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/blue/flickr.svg);
    --il-footer-social-icon-hover: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/orange/flickr.svg)
}
il-footer nav[slot=social] a[data-service=spotify] {
    --il-footer-social-icon: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/blue/spotify.svg);
    --il-footer-social-icon-hover: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/orange/spotify.svg)
}
il-footer nav[slot=social] a[data-service=threads] {
    --il-footer-social-icon: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/blue/threads.svg);
    --il-footer-social-icon-hover: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/orange/threads.svg)
}
il-footer nav[slot=social] a[data-service=yelp] {
    --il-footer-social-icon: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/blue/yelp.svg);
    --il-footer-social-icon-hover: url(https://test-shared.webservices.illinois.edu/webservices/js/toolkit/icons/solid/orange/yelp.svg)
}


il-footer address p:first-child{
    font-weight: 700;
}